
Figure - Bug #118677
【IOVDEV-33340】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【设置】跑完monkey后，系统设
置输入框唤起输入法，右下角切换输入法按钮丢失
2023-06-08 19:16 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: CD FW-廖涛 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.C103����【副屏版本号】：01.00.0106（01.00.0104）

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230608 08：54

【前提条件】：副屏上电，中控已连接，前一晚执行的monkey，执行monkey时副屏有以下第三方应用（华为应用市场、哔哩哔哩、今

日头条、京东、喜马拉雅、保卫萝卜、抖音、瓜子二手车、腾讯新闻、微博、大众点评、腾讯视频、优酷视频、云听、网易云音乐、喜

马拉雅、王者荣耀、和平精英）百度输入法是开启状态

【操作步骤】

1.前一晚执行monkey，早上来到之后monkey正常运行

【实际结果】

1.系统设置输入框唤起输入法，右下角切换输入法按钮丢失

【期望结果】

1.系统设置输入框唤起输入法，右下角切换输入法按钮不会丢失

【备注】：

【当前开机次数】：167

【应用版本】：

【硬件版本号】：

【VIN】HRYTTESTVINMGM401

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106（01.00.0104）

History

#1 - 2023-06-08 19:20 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118677

#2 - 2023-06-12 09:42 - CD TPM-王祥林

- Status changed from New to CLOSED

- Resolution changed from -- to DUPLICATE

在jira上跟踪。
